/*.top-bar {
    padding-bottom: var(--padding, 15px);
}*/
.sticky-header .site-main .main-content a[name]:not([href])::before {
    height: calc(var(--headerheight, 85px) + var(--padding-lg, 30px));
    margin-top: calc(-1 * calc(var(--headerheight, 85px) + var(--padding-lg, 30px)));
}
.modern-nav .result-list,
.modern-nav .com-list {
    padding: var(--padding, 15px) var(--padding, 15px) var(--padding, 15px) 0;
}
.nav_noscroll {
    overflow: hidden;
    padding-right: var(--scrollbar-width);
}
.frontend button.modern-nav-btn {
	position: relative;
    z-index: 1;
    width: calc(var(--headerheight, 85px) * 0.72);
    min-width: 60px;
    max-width: calc(var(--headerheight, 85px) * 0.72);
    height: calc(var(--headerheight, 85px) * 0.72);
    min-height: 60px;
    max-height: calc(var(--headerheight, 85px) * 0.72);
    margin-left: 0;
	color: var(--primarytextcolor, #fff);
	background-color: transparent;
    cursor: pointer;
	/*transition: all 0.15s ease-in-out;*/
}
.frontend .top.sticky button.modern-nav-btn {
    margin-top:0;
}
@media screen and (min-width: 1921px) {
	.frontend button.modern-nav-btn {
		width: calc(var(--headerheight, 85px) * 1.5);
		max-width: 110px;
		height: calc(var(--headerheight, 85px) * 1.5);
		max-height: 110px;
		margin-top:0;
	}
}
@media screen and (max-width: 1599px) {
    .frontend button.modern-nav-btn {
        width: 70px;
        min-width: 70px;
        max-width: 70px;
        height: 70px;
        min-height: 70px;
        max-height: 70px;
    }
    .modern-nav-btn > [class*="fa-"] {
        font-size: 1.5rem;
    }    
}
@media screen and (max-width: 767px) {
    .frontend button.modern-nav-btn {
        width: 50px;
        min-width: 50px;
        max-width: 50px;
        height: 50px;
        min-height: 50px;
        max-height: 50px;
    }
}
.frontend .modern-search button.modern-nav-btn,
.frontend button.modern-nav-btn.fs-btn,
.frontend button.modern-nav-btn {
    background-color: var(--primarycolor, #006080);
}
.frontend button.modern-nav-btn.ml-15px {
    margin-left: 15px;
}
.frontend .modern-search button.modern-nav-btn::after,
.frontend button.modern-nav-btn.fs-btn::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.15);
	transition: all 0.25s ease;
	opacity: 0;
}
.frontend button.modern-nav-btn.sticky {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 80;
    height: var(--headerheight, 85px);
    color: var(--primarycolor, #006080);
    background-color: #fff;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
}
.frontend button.modern-nav-btn:hover::after,
.frontend button.modern-nav-btn:active::after,
.frontend button.modern-nav-btn:focus::after,
.frontend button.modern-nav-btn.tab-focus::after {
	opacity: 1;
}
.frontend button.modern-nav-btn.close {
    flex-shrink: 0;
    height: var(--headerheight, 85px);
    color: var(--darkgray, #414141);
    background-color: var(--primaryextcolor, #fff);
    border:1px solid  var(--darkgray, #414141);
    margin: 0 auto 75px 10px;
}
@media screen and (max-width: 1599px) {
    .frontend button.modern-nav-btn.close {
        margin: 0 auto 25px 10px;
    }
}
@media (max-width: 767px) {
    .header-right .modern-nav-btn:not(.sticky) {
		display: none;
	}
	.frontend button.modern-nav-btn.close {
        margin: 0 auto 25px 0;
    }
}
.modern-nav-btn > [class*="fa-"] {
	font-size: 1.4rem;
	margin-right: 0;
}
.modern-nav-btn.active > [class*="fa-"]::before {
	content: '\f00d';
}
.modern-nav {
    visibility: hidden;
    position: fixed;
    right: unset;
    left:0;
    top: 0;
    z-index: 81;
	flex-direction: column;
    height: 100vh;
    width: 100vw;
    transition: width 475ms ease-out, transform .6s ease;
    padding: 30px 15px 30px 15px;
    transform: translate(0, 0);
    background-color:var(--primaryextcolor,#fff);    
    overflow-y: auto;
}
.stickyactive .modern-nav {
     padding-top: 28px;
}
@media (max-width: 1599px) {
    .stickyactive .modern-nav {
         padding-top: 10px;
    }
}
@media (min-width: 768px) {
    .modern-nav {
        width: 65vw;
        padding: 30px 5px 30px 5px;
    }
    .stickyactive .modern-nav {
        padding-top: 22px;
    }
}
@media (min-width: 1024px) {
    .modern-nav {
        width: 50vw;
        padding: 30px 5px 30px 5px;
    }
}
@media (min-width: 1700px) {
    .modern-nav {
        width: 42vw;
        padding: 30px 115px 30px 170px;
    }
    
}
.modern-nav.active {
    visibility: visible;
    box-shadow: -5px 0px 5px rgba(0, 0, 0, 0.2);
}
.modern-nav > nav,
.modern-nav > nav#nav-mob {
    flex: 1 0 auto;
    padding-top: 0;
}
.modern-nav .slicknav_btn {
    display: none;
}
.modern-nav ul.slicknav_nav {
    height: 100%;
    width: 100%;
    padding: 10px;
    margin: 0;
    overflow: auto;
    overflow-x: hidden;
}
.modern-nav ul.slicknav_nav,
.modern-nav ul.slicknav_nav.slicknav_hidden {
    display: block !important;
}
.modern-nav .slicknav_nav ul[aria-hidden="false"] {
    overflow: visible;
}
.modern-nav ul.nlv_2,
.modern-nav ul.nlv_3,
.modern-nav ul.nlv_4,
.modern-nav ul.nlv_5 {
    padding: 0;
}
.modern-nav ul.nlv_2 {
    font-size: 0.95em;
}
.modern-nav ul.nlv_3 {
    font-size: 0.85em;
}
@media (max-width: 767px) {
    .modern-nav ul.nlv_2 {
        font-size: 0.8em;
    }
    .modern-nav ul.nlv_3 {
        font-size: 0.9em;
    }
}
.modern-nav ul.slicknav_nav li {
    transform: translatex(-100vw);
}
.modern-nav ul.slicknav_nav li:last-child {
    margin-bottom: 0;
}
.modern-nav ul.slicknav_nav li > a {
    color: var(--darkgray, #414141) !important;
}
.modern-nav ul.slicknav_nav li > a.ikiss_norel {
    color: var(--ikiss-norel, #c20000) !important;
}
.modern-nav.active {
    transform: translatex(0);
}
.modern-nav.active .slicknav_nav li {
    transform: translatex(0);
}
.modern-nav .nlv_2 li.npt_last:not(.slicknav_parent) a  {
    border-bottom: 1px solid #E3E3E3;
}
.modern-nav.active .slicknav_nav .nlv_2 li > a.npt_last {
    margin-left: calc(15px - 0.25em);
}
.modern-nav.active .slicknav_nav .nlv_3 li > a.npt_last {
    margin-left: calc(30px - 0.25em);
}
.modern-nav.active .slicknav_nav .nlv_4 li > a.npt_last {
    margin-left: calc(40px - 0.25em);
}
.modern-nav.active .slicknav_nav .nlv_5 li > a.npt_last {
    margin-left: calc(50px - 0.25em);
}
.modern-nav.active .slicknav_nav .nlv_2 li > a,
.modern-nav.active .slicknav_nav .nlv_2 li > .slicknav_parent-link {
    margin-left: calc(15px - 0.25em);
    border-bottom: 1px solid #E3E3E3;
}
.modern-nav.active .slicknav_nav .nlv_3 li > a,
.modern-nav.active .slicknav_nav .nlv_3 li > .slicknav_parent-link {
    margin-left: calc(30px - 0.25em);
    border-bottom: 1px solid #E3E3E3;
}
.modern-nav.active .slicknav_nav .nlv_4 li > a,
.modern-nav.active .slicknav_nav .nlv_4 li > .slicknav_parent-link {
    margin-left: calc(40px - 0.25em);
    border-bottom: 1px solid #E3E3E3;
}
.modern-nav.active .slicknav_nav .nlv_5 li > a,
.modern-nav.active .slicknav_nav .nlv_5 li > .slicknav_parent-link {
    margin-left: calc(50px - 0.25em);
    border-bottom: 1px solid #E3E3E3;
}
.modern-nav.active .slicknav_nav li .slicknav_item {
    float: right;
    display: block;
    width: 50px;
    flex: 1;
}
/*@media (max-width: 1599px) {
    .modern-nav.active .slicknav_nav .nlv_2 li > a {
        margin-left: calc(15px - 0.25em);
    }
    .modern-nav.active .slicknav_nav .nlv_3 li > a {
        margin-left: calc(30px - 0.25em);
    }
    .modern-nav.active .slicknav_nav .nlv_4 li > a {
        margin-left: calc(40px - 0.25em);
    }
    .modern-nav.active .slicknav_nav .nlv_5 li > a {
        margin-left: calc(50px - 0.25em);
    }    
    .modern-nav.active .slicknav_nav .nlv_2 li > .slicknav_parent-link {
        padding-left: 15px;
    }
    .modern-nav.active .slicknav_nav .nlv_3 li > .slicknav_parent-link {
        padding-left: 30px;
    }
    .modern-nav.active .slicknav_nav .nlv_4 li > .slicknav_parent-link {
        padding-left: 40px;
    }
    .modern-nav.active .slicknav_nav .nlv_5 li > .slicknav_parent-link {
        padding-left: 50px;
    }    
}*/
@media (max-width: 767px) {
    .modern-nav.active li .slicknav_item {
        width: 50px;
    }
    .modern-nav ul.slicknav_nav {
        padding: 0;
    }
}
.modern-nav.active .slicknav_nav .slicknav_arrow {
    display: block;
    text-align: right;
    margin: 0;
    font-size: 1rem;
}
.modern-nav.active .slicknav_nav .slicknav_arrow [class*="fa-"] {
    float: none;
}
.modern-nav .nav-bottom {
    flex-shrink: 0;
    padding: 15px;
}